use warnings;
use strict;
use lib './lib';
use Simba::Build;

my $build = Simba::Build->new
    (
	module_name 	=> 'Simba',
	license		=> 'perl',
	requires	=> {
				'Readonly'     => 0,
				'Digest::SHA1' => 0,
				'Config::YAML' => 0,
			   },
	script_files	=> [
				'scripts/da',
				'scripts/backup',
			   ],
    );
$build->create_build_script;
